
amidedos /dms

afudos image.bin /P /B /N /X /K /L /ME

IF ERRORLEVEL 1 goto :FALED
goto :DONE

:FALED
IF EXIST AFUERR.LOG del AFUERR.LOG
type NUL > AFUERR.LOG
goto :OVER

:DONE
@echo Note:
@echo Please system reset after finish updated.

:OVER